Subject: Ticket Assigned - Wrong delivery product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:13:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivery product Hi,
     I just want to bring to ur notice that today I have got the delivery
of the products which is buy from baby shop. But I have ordered  one
juniors navy blue full sleeves t-shirt of age 18-24 months. Instead of that
I got royal blue half sleeves t-shirt. This is the first time it happened
that I got the wrong product. N am very much disappointed. I will be more
disappointed if the exchange process is too long or complicated. As I can't
visit the store. If I visit the store also I am dam sure the store which I
go won't have the same product that I want in same online price ..

I enclose the picture of t-shirt I got.

I wish u will do the needful help.

Order number:4672562518

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4439198